<?php
/* HLTV stuff 0.1
 * 
 * As requested by ghostofmybrain at AlliedMods.net: http://forums.alliedmods.net/showthread.php?t=180899
 *
 * Requirements:
 * PHP 5.2.8 or higher, with PDO
 * MySQL 5 or higher

 * This script is free software. It comes without any warranty, to
 * the extent permitted by applicable law. You can redistribute it
 * and/or modify it under the terms of the Do What The Fuck You Want
 * To Public License, Version 2, as published by Sam Hocevar. See
 * http://sam.zoy.org/wtfpl/COPYING for more details.
 */

 /* UNCOMMENT LINES BELOW TO DEBUG */
//ini_set("display_errors", "2");
//ERROR_REPORTING(E_ALL);




$db_host = 'localhost';
$db_user = 'user';
$db_password = 'password';
$db_database = 'database';

try {
  $db_handle = new PDO("mysql:host=$db_host;dbname=$db_database", $db_user, $db_password);
  $db_handle->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_SILENT);
  $db_handle->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
} catch (PDOException $e) {
  echo $e->getMessage();
}
?>